# SXP Reference

SXP_getResultString | Functions
#### Syntax
         SXP_getResultString(Q, resultPtr)
Name | Type | Description
--- | --- | ---
`Q` | `QueryContext` | The current query context.
`resultPtr` | `const char**` | The pointer to store the result at.
`(RET)` | `int` | The error code.
#### Description Retrieves the result of a `SXP_query` as a string, performing a type conversion if necessary.
#### See Also
Groups | [ Functions ]
Entries | [ QueryContext | SXP_getResultBool | SXP_getResultNodeset | SXP_getResultNumber | SXP_getResultType | SXP_query ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC